Subject: Re: [Dtls-iot] draft-ietf-dice-profile-10

From: Simon Lemay <[email-masked]>
Date: Wed, 1 Apr 2015 15:21:26 -0500

Hi Hannes,

I reviewed the last submission and all my comment have been addressed as well,

Thanks you for the consideration and very nice write up!

Simon Lemay

> On Mar 8, 2015, at 6:42 PM, Hannes Tschofenig <[email-masked]> wrote:
> 
> Version -10 of the profile draft addresses the working group last call review comments. I would still like to hear from the reviewers whether they are fine with the changes I have made in response to their feedback.
> 
> Ciao
> Hannes
> 
> _______________________________________________
> dtls-iot mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/dtls-iot